.section-img {
  width: 100%;
  height: 525px;
  background-image: url('../images/Fondo-Centro-Grijalva.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image {
  width: 185px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0);
  padding-top: 0;
  padding-left: 0;
}

.block-logo {
  width: 100%;
  height: 100px;
  background-color: rgba(255, 255, 255, .57);
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: 0 20px;
  display: flex;
  box-shadow: 0 2px 5px rgba(255, 255, 255, .2);
}

.button {
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: rgba(188, 12, 0, .98);
  border: 1px solid #fff;
  margin-top: 40px;
  padding: 10px 20px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  box-shadow: 0 0 0 4px rgba(188, 12, 0, .98), 0 2px 20px #000;
}

.heading {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 40px;
  padding: 10px 20px;
  font-family: Roboto, sans-serif;
  font-size: 35px;
  font-weight: 700;
  line-height: 40px;
}

.bold-text {
  font-size: 30px;
  font-weight: 300;
}

.section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  padding: 20px 85px 40px;
  display: flex;
  box-shadow: 0 -31px 41px 30px #fff;
}

.text-block {
  text-align: center;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.button-copy {
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: rgba(188, 12, 0, .98);
  border: 1px solid #fff;
  margin-top: 40px;
  padding: 10px 20px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  box-shadow: 0 0 0 4px rgba(188, 12, 0, .98), 0 2px 20px #000;
}

.button-contactanos {
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: rgba(188, 12, 0, .98);
  border: 1px solid #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  padding: 10px 20px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  display: block;
  box-shadow: 0 0 0 4px rgba(188, 12, 0, .98), 0 2px 20px #000;
}

@media screen and (min-width: 1280px) {
  .section-img {
    height: 525px;
    justify-content: flex-start;
  }

  .image {
    width: 200px;
  }

  .block-logo {
    height: 100px;
    background-color: rgba(255, 255, 255, .57);
    box-shadow: 0 4px 12px 8px rgba(255, 255, 255, .57);
  }

  .button {
    margin-top: 20px;
    font-size: 16px;
  }

  .heading {
    margin-top: 40px;
    padding: 40px;
    font-size: 40px;
    line-height: 45px;
  }

  .bold-text {
    font-size: 35px;
  }

  .section {
    margin-top: 30px;
    padding-top: 0;
    box-shadow: 0 -16px 30px 48px #fff;
  }

  .button-copy, .button-contactanos {
    margin-top: 30px;
    font-size: 16px;
  }
}

@media screen and (max-width: 479px) {
  .section-img {
    height: 505px;
    background-image: url('../images/Fondo-Centro-Grijalva.jpg');
    background-position: 50%;
    background-size: cover;
    justify-content: flex-start;
    margin-bottom: 0;
  }

  .block-logo {
    height: 155px;
    align-items: center;
  }

  .button {
    margin-top: 20px;
  }

  .heading {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 35px;
  }

  .bold-text {
    font-size: 30px;
  }

  .section {
    margin-top: 0;
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
    box-shadow: 0 -31px 41px 87px #fff;
  }

  .text-block {
    margin-top: -26px;
  }
}


